<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006616006</ID>
<ANCIEN_ID>RDAXXXXXXXX4X363AAAAXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/60/LEGIARTI000006616006.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>363</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2002-12-31</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006099277">Titre XII : Contentieux et recouvrement</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006122134">Chapitre III : Procédure devant les tribunaux</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006138928">Section 3 : Procédure devant les juridictions répressives.</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2002-12-31" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006616006" num="363" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2029-01-01" etat="MODIFIE_MORT_NE" fin="2026-04-12" id="LEGIARTI000052845734" num="363" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>Les dispositions de droit commun sur l'instruction des flagrants délits devant les tribunaux correctionnels sont applicables dans le cas prévu par l'article 333 ci-dessus.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615977" naturetexte="CODE" nortexte="" num="333" numtexte="" sens="source" typelien="CITATION">Code des douanes - art. 333</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="JORFTEXT000000781906" datesignatexte="2002-12-30" id="LEGIARTI000006321618" naturetexte="LOI" nortexte="ECOX0200157L" num="44" numtexte="2002-1576" sens="source" typelien="MODIFICATION">Loi - art. 44 (V) JORF 31 décembre 2002</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053799994" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="4" numtexte="2026-265" sens="cible" typelien="ABROGE">Ordonnance n°2026-265 du 8 avril 2026 - art. 4 (VD)</LIEN>
</LIENS>
</ARTICLE>
